/* MyCabin AB */

/* fonts */
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Raleway:ital,wght@0,100;0,200;0,400;0,500;1,100;1,200;1,300;1,400&display=swap');

/* animation*/

@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');

/* ==========================================================================
Generellt 
========================================================================== */

* *::before,
*::after {
	box-sizing: border-box;
	background-repeat: no-repeat;
}

body,
body.isMobile .body-background {
	-webkit-font-smoothing: antialiased;
	background-size: cover;
	background-position: right;
	background-attachment: scroll !important;
	overflow: hidden;
}

.LayoutPage .block-container {
	margin-bottom: -1px;
}


/* Video background */
.fullscreen-bg-video {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}

#bg-video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

html {
	font-size: 62.5%;
}

.LayoutPage .section-block-wrapper {
	max-width: 150rem;
}

.LayoutPage .width-1200 .section-block-wrapper {
	max-width: 120rem;
}

.LayoutPage .width-1300 .section-block-wrapper {
	max-width: 130rem;
}

.LayoutPage .section-wrapper {
	background-color: #fff;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
	padding: 16rem 6.5rem;
}

.section-split .section-block .normaltext-type {
	max-width: none;
}

.section-split .section-block .section-block-wrapper {
	max-width: 160rem;
}

.container {
	max-width: 100%;
}

@media only screen and (max-width: 1024px) {

	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
		padding: 8rem 6rem;
	}
}

@media only screen and (max-width: 580px) {

	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
		padding: 6rem 2rem;
	}
}


/* ==========================================================================
Knappar & speciella länkar
========================================================================== */

.btn {
	max-width: 50rem;
	width: auto;
	box-sizing: border-box;
	padding: 1.8rem 4rem;
	border-radius: .5rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.3rem;
	letter-spacing: .2rem;
	line-height: 1em;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	display: inline-block;
}

.btn::after {
	display: inline-block;
	content: ' \2023';
	margin-left: 1rem;
	transition: all .4s ease;
}

.btn:hover::after {
	transform: translateX(1rem);
	transition: all .4s ease;
}

.btn-primary {
	background-color: #0080a4;
	border-color: #0080a4;
	color: #fff !important;
	border-radius: 3rem;
}

.btn-primary:hover {
	background-color: transparent;
	color: #fff !important;
	border-color: #fff;
}

.btn-secondary {
	background-color: #fcebad;
	color: #111 !important;
	border: 1px solid #fcebad;
}

.btn-secondary:hover {
	border: 1px solid #fff;
	color: #fff !important;
}

.btn-white,
.btn-white:hover {
	background-color: #FFF;
	border-color: #FFF;
	color: #333;
}

.btn-border {
	background-color: transparent;
	border: 2px solid #C0995A;
	color: #C0995A;
}

.btn-border:hover {
	color: #fff;
	border: 2px solid #fff;
}

header.scrolled .btn-secondary:hover {
	background-color: transparent;
	color: #fff !important;
	border: 1px solid #fff;
}

.btn-wrapper {
	margin-top: 2rem;
}

.btn-wrapper.center {
	display: flex;
	justify-content: center;
}

/* knapp med cirkel */

.btn-wrapper {
	margin-top: 3rem;
}

.btn-wrapper a {
	color: #fff;
}

.btn-wrapper a:hover {
	color: #fff;
}

.button {
	text-decoration: none;
	display: inline-block;
	font-weight: 400;
}

.button,
.button::before,
.button::after {
	transition: all .3s ease;
}

.button:hover {
	text-decoration: none;
}

.button-circle {
	position: relative;
	margin: auto;
	padding: 1rem 3.5rem;
	transition: all 0.2s ease;
}

.button-circle::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-radius: 3rem;
	background: #0080a4;
	width: 4.6rem;
	height: 4.6rem;
	transition: all 0.3s ease;
}

.button-span {
	position: relative;
	font-size: 1.4rem;
	line-height: 1.8;
	font-weight: 700;
	letter-spacing: 0.25em;
	text-transform: uppercase;
	transition: all .3s ease;
}

.button-span::after {
	content: '\2192';
	margin-left: .5em;
	transition: all .3s ease;
}

.button:hover .button-span::after {
	margin-left: 1em;
	transition: all .3s ease;
}

.button-circle:hover::before {
	width: 100%;
	background: #0080a4;
}

.button-circle:active {
	transform: scale(0.96);
}


@media only screen and (max-width: 480px) {
	.btn {
		display: block;
		width: 100%;
	}

	.btn-wrapper .btn {
		margin: 1.5rem 0;
	}
}

.link-wrapper {
	padding-top: 3rem;
}

/* ==========================================================================
Text och typsnitt
========================================================================== */

p,
li,
a {
	font-family: 'Raleway', sans-serif;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.7;
	color: #333;
	letter-spacing: normal;
}

a {
	text-decoration: none;
	font-size: inherit;
	text-transform: normal;
}

a:hover {
	text-decoration: none;
	color: #111;
}

h1,
h2,
h3 {
	font-family: 'PT Serif', serif;
}

h2 {
	font-weight: 300;
	font-style: normal;
	padding-bottom: 2rem;
	text-transform: none;
	font-size: 4rem;
	line-height: 1.3;
	letter-spacing: normal;
	text-align: left !important;
}

h3 {
	font-size: 3rem;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: #111;
	line-height: 1.2;
	letter-spacing: normal;
}

h4 {
	font-style: normal;
	color: #333;
	text-transform: uppercase;
	letter-spacing: normal;
	font-size: 2.3rem;
	font-weight: 300;
	line-height: 1.3;
}

h4,
h5,
h6,
h7 {
	font-family: Pt serif, sans-serif;
	text-transform: none;
}

.bold {
	font-weight: 800;
}

.light-text {
	font-weight: 300;
}

.white-text {
	color: #fff;
}

.italic {
	font-style: italic;
}

.text-label {
	font-style: normal;
	text-transform: uppercase;
	color: #111;
	line-height: 1.3;
	letter-spacing: .3rem;
	font-weight: 700;
	font-size: 1.6rem;
	text-align: left;
	text-shadow: none;
	font-family: proxima-nova, sans-serif;
}

.linear-gradient {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 70%, #0080a4 70%);
	font-weight: 300;
	font-style: italic;
}

.smalltext-type {
	max-width: none;
}

.normaltext-type {
	max-width: none;
	margin: 0 auto;
	text-align: left;
	padding: 0rem;
}

.nowrap {
	white-space: nowrap;
}

.wide-text-block {
	max-width: 100rem;
	margin: 0 auto;
	text-align: left;
}

@media only screen and (max-width: 1300px) {
	h3 {
		font-size: 2.9rem;
	}
}

@media only screen and (max-width: 1150px) {
	.footer h3 {
		font-size: 2rem;
	}
}


@media only screen and (max-width: 630px) {
	h2 {
		font-size: 3rem;
	}

	h3 {
		font-size: 2.5rem;
	}

	p,
	a,
	h2,
	h3,
	h4,
	h5,
	.heading-type h1,
	.heading-type h2,
	.heading-type h3 {
		text-align: left;
	}

	nav.mainmenu a {
		text-align: center;
	}

	.text-label {
		padding-bottom: 2rem;
		font-size: 1.4rem;
		letter-spacing: .4rem;
		text-align: left !important;
	}
}


/* ==========================================================================
Färger
========================================================================== */

.bg-black,
.bg-black .section-block {
	background-color: #221f1f;
}

.bg-black *,
.bg-black .section-block * {
	color: #fff;
}

.bg-grey,
.bg-grey .section-block {
	background-color: #f8f8f8;
}

.bg-blue {
	background-color: #38617c !important;
}


/* ==========================================================================
Header / Navigation
========================================================================== */

header {
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
	box-shadow: none;
	background-color: transparent;
}

header.scrolled {
	background-color: #fff;
}

header .container {
	padding: 0 3rem;
	padding-right: 4rem;
}

header .header-logo {
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
	width: 18rem;
	line-height: 0;
	opacity: 1;
	position: absolute;
	left: 0;
	padding: 1rem;
}

header .header-logo a {
	padding-top: 0;
}

header.scrolled .header-logo {
	width: 8rem;
	opacity: 1;
}

header.scrolled .btn-primary:hover {
	background: transparent;
	border: 2px solid #0080a4;
	color: #0080a4 !important;
}

nav.mainmenu {
	text-align: center;
	display: block;
}

nav.mainmenu ul {
	text-align: center;
}

nav.mainmenu ul.TemplateMenu>li {
	line-height: normal;
	height: auto;
}

nav.mainmenu a {
	font-family: Raleway, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.4rem;
	color: #fff;
	text-transform: uppercase;
	padding: 0 15px;
	line-height: 7.2rem;
	letter-spacing: .2rem;
}

header.scrolled nav.mainmenu a {
	display: inline-block;
	color: #111;
}

nav.mainmenu li:hover,
nav.mainmenu li.active {
	background-color: transparent;
}

nav.mainmenu li:hover a,
nav.mainmenu li.active a,
header.scrolled nav.mainmenu .fab {
	color: #0080a4;
}

nav.mainmenu .fab {
	color: #fff;
	font-size: 1.7rem;
	vertical-align: middle;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
}


/* CALL TO ACTION MENU */
.cta-menu {
	position: absolute;
	top: 1rem;
	right: 1rem;
}


.cta-menu .btn::before {
	display: inline-block;
	content: ' \f0e0';
	margin-right: 1rem;
	transition: all .4s ease;
	font-family: 'Font Awesome 5 Pro';
}

.cta-menu .btn::after {
	display: none;
}

nav.mainmenu .expandable:after {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 700;
	content: '\f0d7';
	margin-left: 7px;
	text-decoration: none;
	display: inline-block;
	color: inherit;
}

nav.mainmenu .expandable:after a:hover {
	color: #0080a4;
}

@media only screen and (max-width: 1100px) {
	header {
		background: transparent;
	}

	header.scrolled {
		background-color: #fff;
	}

	nav.mainmenu a {
		display: inline-block;
	}

	/* ny nav */
	header {
		height: 72px;
	}

	header .header-logo {
		z-index: 101 !important;
	}

	.openmenu {
		display: none !important;
	}

	.mainmenu {
		position: fixed;
		top: 0;
		left: 0;
		display: block !important;
		height: 72px !important;
		width: 100% !important;
		background: transparent;
		-ms-overflow-style: none;
		overflow: -moz-scrollbars-none;
		scrollbar-width: none;
		box-shadow: none !important;
		transition: all .5s ease;
	}

	.mainmenu::-webkit-scrollbar {
		width: 0 !important
	}

	/* nav ej aktiv */
	#close {
		position: fixed;
		top: 25px;
		right: 5px;
		transform: translateY(-25px);
		width: 60px;
		height: 60px;
		display: flex;
		flex-direction: column;
		align-items: center;
		cursor: pointer;
		background-color: transparent;
	}

	.cta-menu {
		margin-right: 6rem;
	}

	nav.mainmenu li:hover a,
	nav.mainmenu li.active a {
		color: #0080a4;
	}

	nav.mainmenu li,
	nav.mainmenu li a {
		font-size: 2rem;
	}

	#close .bar {
		position: absolute;
		width: 50%;
		height: 2px;
		background-color: #111;
		transition: all .5s ease;
	}

	#close .bar:first-of-type {
		top: 42%
	}

	#close .bar:last-of-type {
		top: 58%
	}

	.header-logo {
		width: 6rem !important;
	}

	header.scrolled #close .bar {
		background-color: #111;
	}

	.Padding {
		display: block !important;
		visibility: hidden;
		margin: 0 !important;
		padding: 120px 0 0 0 !important;
		transition: all .5s ease;
	}

	.Padding ul li {
		height: auto !important;
		line-height: unset !important;
		opacity: 0;
		text-align: center;
		-webkit-transition: opacity 0.75s ease;
		-moz-transition: opacity 0.75s ease;
		-o-transition: opacity 0.75s ease;
		transition: opacity 0.75s ease;
	}

	.Padding ul li a {
		color: #333 !important;
		padding: 0rem 0 !important;
		transition: color .25s ease;
		width: 100%;
	}

	.expandable-li ul,
	nav.mainmenu ul>li>ul {
		background: #f4f4f4;
	}

	nav.mainmenu .expandable-li a {
		margin: 0 60px !important;
		width: calc(100% - 120px);
	}

	nav.mainmenu ul>li>ul>li {
		margin: 0;
	}

	nav.mainmenu ul>li>ul>li a {
		margin: 0 auto !important;
		padding: 20px 0 !important;
	}

	nav.mainmenu li,
	nav.mainmenu li a {
		padding-left: 0 !important;
	}

	.dropdown-arrow-open,
	.dropdown-arrow-close {
		background: none !important;
	}

	.dropdown-arrow-open:hover,
	.dropdown-arrow-close:hover {
		background: none !important;
	}

	.dropdown-arrow,
	.dropdown-arrow:hover {
		width: 60px;
		height: 100%;
		top: 0;
		right: 0;
	}

	.dropdown-arrow,
	.dropdown-arrow:hover {
		width: 60px;
		height: 53px;
		top: 0;
		right: 0;
	}

	.dropdown-arrow::after {
		content: '\25B7';
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transition: transform .25s ease;
	}

	.level-open .dropdown-arrow::after {
		transform: translate(-50%, -50%) rotate(90deg);
	}

	.level-close .dropdown-arrow::after {
		transform: rotate(180deg);
	}

	.cta-menu .btn {
		font-size: 1.2rem;
		letter-spacing: .5px;
		padding: 1rem 1.5rem;
	}

	/* nav aktiv */
	.mainmenu.active-menu {
		height: 100% !important;
		background-color: #fff;
	}

	.mainmenu.active-menu #close .bar {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

	.mainmenu.active-menu #close .bar:first-of-type {
		transform: rotate(225deg);
	}

	.mainmenu.active-menu #close .bar:last-of-type {
		transform: rotate(-225deg);
	}

	.mainmenu.active-menu .Padding {
		visibility: visible;
	}

	.mainmenu.active-menu .Padding ul li {
		opacity: 1;
	}

	.closemenu {
		display: none;
		background: url('/assets/images/closemenu-icon-black.png') no-repeat center center;
		width: 50px;
		height: 50px;
		cursor: pointer;
		position: absolute;
		right: 20px;
		top: 10px;
		background-size: 40px 40px;
	}

	nav.mainmenu {
		text-align: center;
		width: 100%;
		box-shadow: none;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
		height: 100%;
		overflow-y: scroll;
	}

	nav.mainmenu .Padding {
		padding: 40px 0 0 0;
		margin-top: 72px;
	}

	nav.mainmenu ul.TemplateMenu>li {
		height: 60px;
		width: 100%;
	}

	nav.mainmenu a {
		padding: 10px 36px;
		font-size: 22px;
	}

	.SubPage nav.mainmenu .home {
		display: block;
	}

	nav.mainmenu li,
	nav.mainmenu li a {
		font-size: 2rem;
		border-bottom: none;
		color: #111 !important;
		padding-left: 0;
		font-weight: 400;
	}

	nav.mainmenu .boka-item a {
		letter-spacing: normal;
		position: absolute;
		left: 0;
		border-bottom-left-radius: 0;
		color: #fff !important;
	}

	nav.mainmenu .boka-item {
		position: absolute;
		top: 0;
		margin-top: 0;
		left: 0;
	}

	nav.mainmenu li.li-logo a {
		display: none;
	}
}

@media only screen and (max-width: 580px) {
	header .header-logo a {
		margin-left: 0;
	}
}

/* ==========================================================================
Top-section
========================================================================== */

.top-section {
	height: 100vh;
	background-color: rgba(51, 51, 51, 0.5);
}

.page-title-wrap * {
	color: #fff;
}

.page-title-wrap {
	background-color: transparent;
	top: 70%;
	left: 50%;
	width: 100%;
	max-width: none;
	padding: 0;
	z-index: 3;
	text-align: left;
}

.page-title-innerwrap {
	max-width: 80rem;
	padding-left: 10rem;
}

.page-title-wrap h1 {
	font-size: 6rem;
	font-weight: 400;
	padding-bottom: 2rem;
	text-transform: none;
	line-height: 1.2;
	text-align: left !important;
}

.page-title-wrap p {
	font-size: 2.2rem;
	font-weight: 400;
	text-align: left;
}

.usp-decoration {
	font-style: italic;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 70%, #0080a4 70%);
}

@media only screen and (max-width: 1450px) {
	.page-title-wrap h1 {
		font-size: 5rem;
	}

	.page-title-innerwrap {
		max-width: 69rem;
		padding-left: 7rem;
	}
}

@media only screen and (max-width: 1250px) {
	.page-title-wrap h1 {
		font-size: 5rem;
	}

	.page-title-wrap p {
		font-size: 2rem;
		max-width: 55rem;
	}

	.ingress-title {
		font-size: 3rem;
	}

}

@media only screen and (max-width: 1024px) {
	.page-title-innerwrap {
		padding: 6rem 5rem 2rem;
	}

	.page-title-wrap {
		top: 55%;
	}
}

@media only screen and (max-width: 696px) {
	.page-title-innerwrap {
		width: 80%;
		padding: 4rem;
	}

	.page-title-wrap h1 {
		font-size: 3.5rem;
	}

	.page-title-wrap p {
		font-size: 1.5rem;
	}

	.IndexPage .page-title-wrap,
	.page-title-wrap {
		width: 95%;
	}
}


@media only screen and (max-width: 320px) {

	.IndexPage .page-title-wrap,
	.page-title-wrap {
		width: 85%;
	}

	.page-title-wrap h1 {
		font-size: 3rem;
	}

	.page-title-innerwrap {
		width: 81%;
		padding: 2rem;
	}
}


@media only screen and (max-width: 1100px) {
	nav.mainmenu ul {
		margin-left: none;
	}
}


/* ==========================================================================
Startsida
========================================================================== */

.parallax {
	max-width: 100% !important;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url('/assets/images/dafi-parallax.jpg');
}

.parallax .section-block {
	overflow: hidden;
	background: transparent !important;
	height: 70rem;
}

.normaltext-type {
	max-width: 80rem;
}

.about .normaltext-type {
	max-width: none;
}

/* Om oss
========================================================================== */

.about {
	overflow: hidden;
}

.about p {
	padding-bottom: 3rem;
}

.about .split-wrapper {
	background-color: #0080a4;
	border-radius: 1rem;
}

.about p {
	font-weight: 500;
	font-size: 1.8rem;
}

.about .split-wrapper .split-content * {
	color: #fff;
}

.about .split-wrapper .split-image {
	margin-top: -4rem;
	margin-bottom: -4rem;
}

.about .button-span {
	color: black !important;
}

.about .split-image img {
	border-radius: 1rem;
}


/* Split Wrapper */
.split-wrapper {
	display: flex;
	flex-wrap: wrap;
	position: relative
}

.split-content {
	text-align: left;
	display: flex !important;
	justify-content: center;
	align-items: center !important;
	width: 55%;
}

.split-wrapper.reverse {
	flex-direction: row-reverse;
}

.split-image {
	width: 45%;
}

.split-image img {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	max-width: unset !important;
}


.split-content {
	width: 50%;
	padding: 5rem;
	text-align: left;
	box-sizing: border-box;
	align-self: center;
}

.split-image {
	width: 50%;
	position: relative;
	box-sizing: border-box;
	border-radius: 2rem;
}

@supports (object-fit: cover) {
	.split-image img {
		position: relative;
		transform: none;
		top: unset;
		left: unset;
		object-fit: cover;
		object-position: center;
		height: 100% !important;
		width: 100% !important;
	}
}

@media only screen and (max-width:1200px) {
	.split-image {
		padding: 0rem;
	}

	.split-image img {
		border: none;
		background-color: #fff;
	}
}


@media only screen and (max-width: 780px) {
	.about .split-wrapper {
		border-radius: 0rem;
	}

	.split-content {
		width: 100%;
		padding: 2.5rem;
	}

	.split-image {
		width: 100%;
		margin: 0rem !important;
	}

	.split-image img {
		border-radius: 0rem !important;
	}
}


/* Produkter
========================================================================== */

.section-products .card-wrapper {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
}

.section-products {
	overflow: hidden !important;
}

.section-products h3 {
	text-align: left !important;
	padding-left: 2rem;
	padding-top: 3rem;
	padding-bottom: 0rem;
}

/* Pilar */
.slick-prev:hover,
.slick-next:hover {
	border: 1px solid #ccc;
	background-color: #ccc;
}

.slick-prev:focus,
.slick-next:focus {
	border: 1px solid #0080a4;
	background-color: #0080a4;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
	opacity: .5;
}

.slick-prev,
.slick-next {
	bottom: 1rem;
	width: 4rem;
	height: 4rem;
	border-radius: 1rem;
	background-color: #0080a4;
}

.slick-prev:before,
.slick-next:before {
	color: #fff;
	font-family: 'Font Awesome 5 Pro';
}

.slick-prev::before {
	content: '\f104';
}

.slick-next::before {
	content: '\f105';
}

.section-products .card {
	width: 31.33333%;
	margin: 1%;
	display: inline-block;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	position: relative;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 20px;
	text-decoration: none !important;
	text-align: center;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	border: 1px solid #0080a4;
}

/* När det ska vara fyra kort på samma rad */
.section-products .card.four {
	width: 23%;
	margin: 1%;
}

/* När det ska vara fem kort på samma rad */
.section-products .card.five {
	width: 18%;
	margin: 1%;
}

.slick-prev:before,
.slick-next:before {
	color: white;
	font-size: 3rem;
}

.section-products .card img {
	width: 100%;
	object-fit: contain !important;
	object-position: center !important;
	border-radius: 2rem;
	max-height: 25rem;
}

.section-products .card a,
.section-products .card a:hover {
	text-decoration: none !important;
}

.section-products .card .card-text {
	box-sizing: border-box;
	padding: 30px 25px;
	text-align: center;
	border-radius: 2rem;
	border-top-right-radius: 0rem;
}

.section-products .card h4 {
	display: block;
	background-color: #fff;
	color: #111;
	border: 2px solid #0080a4;
	padding-bottom: 0;
	line-height: 3rem;
	position: relative;
	padding: 1rem 2rem 1rem 3rem;
	top: -5.5rem;
	left: -3rem;
	text-align: left !important;
	font-weight: 600;
	border-radius: 4rem;
	margin-bottom: 0rem;
}

.section-products .card h5 {
	font-weight: 300;
}

.section-products .card ul {
	text-align: left;
	margin-top: -2rem;
	padding-left: 0;
	list-style: none;
}

.section-products .card-text li {
	font-size: 1.6rem;
	line-height: 1.6em;
	padding-bottom: 10px;
	font-weight: 600;
}

.section-products .card-text li .info-right {
	font-weight: 300;
}

.section-products .card .link {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: #000;
	background-color: transparent;
	height: 60px;
	line-height: 60px;
}

.card-image-container {
	display: flex;
	width: 100%;
	max-height: 30rem;
	border-bottom: 1px solid #0080a4;
	background-color: #fff;
	border-radius: 2rem;
	border-bottom-right-radius: 0rem;
	border-bottom-left-radius: 0rem;
}

.card-image-container img {
	max-width: 100%;
	object-fit: cover;
	border-radius: 2rem;
}

@media only screen and (max-width: 1450px) {
	.section-products .card.five {
		width: 23%;
		margin: 1%;
	}
}

@media only screen and (max-width: 1150px) {

	.section-products .card.four,
	.section-products .card.five {
		width: 48%;
	}

	.section-products .card {
		width: 48%;
	}
}

@media only screen and (max-width: 830px) {
	.card-image-container {
		max-height: 31rem;
		padding-bottom: 1rem;
	}

	.section-products .card {
		width: 100%;
	}

	.section-products .card.four,
	.section-products .card.five {
		width: 100%;
	}

	.section-products .card .card-text {
		padding: 2rem;
		padding-top: 0rem;
	}

	.section-products .card h4 {
		top: -2.5rem;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 696px) {
	.section-products h3 {
		padding-left: 0rem;
	}
}


/* 
CTa wrapper under parallax
========================================================================== */

.cta-wrapper {
	padding: 10rem 5rem;
	text-align: center;
	box-shadow: 0 1rem 5rem rgba(0, 0, 0, .1);
	max-width: 98rem;
	margin: 0 auto;
	position: relative;
	margin-top: -30rem;
	background-color: #3287a5;
	box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.15);
	border-radius: 0rem;
}

.cta-title {
	padding-bottom: 2rem;
}

.cta-wrapper p {
	max-width: 80rem;
	margin: 0 auto;
}

.cta-wrapper * {
	color: #fff;
}

.booking h3 {
	text-align: center !important;
	padding-bottom: 2rem;
}

.cta-wrapper .text-label {
	text-align: center !important;
}

.cta-wrapper .btn {
	background-color: #5cc2e7;
	border: #5cc2e7;
	color: #fff !important;
}

@media only screen and (max-width: 696px) {
	.cta-wrapper {
		padding: 4rem;
	}
}

@media only screen and (max-width: 696px) {
	.cta-wrapper .text-label {
		text-align: left !important;
	}

	.booking h3 {
		text-align: left !important;
	}
}

/* 
Karta
========================================================================== */

.map {
	font-size: 0;
}

/* 
Kontakta oss, formulÃ¤r med design
========================================================================== */

.contact .section-block {
	padding-top: 0;
}

.contact .col-1 {
	padding-top: 10rem;
	padding-left: 6rem !important;
}

.contact .col-0 {
	padding-top: 3rem;
}

.contact p:first-of-type {
	padding-bottom: 4rem;
}

.contact em {
	color: #0080a4;
}

.contact a:hover {
	text-decoration: underline;
	color: #0080a4;
}

.contact .col-1 .normaltext-type {
	text-align: left;
}

.contact .col-0 {
	background-color: #fff;
	padding: 4rem !important;
	-webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.15);
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.15);
	margin-top: -15rem;
	z-index: 5;
	position: relative;
}

.contact h2 {
	text-align: left;
}

.contact p {
	padding-right: 5rem;
}


/* Contact form styling */
.contact .section-block .Contact .ContactForm div {
	width: 100%;
	margin-bottom: 20px;
}

.contact .section-block .Contact .ContactForm div.ContactFormMessage p,
.contact .section-block .Contact .ContactForm .ContactFormEmail p,
.contact .section-block .Contact .ContactForm .ContactFormField p,
.contact .section-block .Contact .ContactForm .ContactFormName p {
	color: #000;
	text-align: left !important;
}

.contact .section-block .Contact .ContactForm input.text,
.contact .section-block .Contact .ContactForm textarea.textmessage {
	background-color: #f0f0f0;
	border: 1px solid #f0f0f0 !important;
	padding: 22.5px 20px !important;
	border-radius: 0px;
	font-weight: 400;
	color: #000;
}

.contact .section-block .Contact .ContactForm div.ContactFormMessage {
	position: relative;
	padding-top: 0;
}

.contact .section-block .Contact .ContactForm textarea.textmessage {
	height: 15rem;
	padding: 2rem 0px;
}

.contact .Contact .ContactForm input.ContactSubmit {
	box-shadow: none;
	background-color: #0080a4;
	border: 2px solid #0080a4;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	font-weight: 600;
	font-size: 1.3rem;
	letter-spacing: .2rem;
	text-transform: uppercase;
	padding: 15px 15px;
	width: 100% !important;
	border-radius: 4rem;
}

.contact .Contact .ContactForm input.ContactSubmit:hover {
	box-shadow: none;
	background-color: transparent;
	color: #0080a4 !important;
	border: 2px solid #0080a4;
	font-size: 13px;
	padding: 15px 15px;
	width: 100% !important;
}

.LayoutPage .layout-2 .form-part textarea.textmessage,
.LayoutPage .layout-2 .form-part input.text,
.LayoutPage .layout-5 .col-1 .form-part textarea.textmessage,
.LayoutPage .layout-5 .col-1 .form-part input.text,
.LayoutPage .layout-6 .col-0 .form-part textarea.textmessage,
.LayoutPage .layout-6 .col-0 .form-part input.text {
	width: 100%;
}

.contact ::placeholder {
	font-family: "Poppins", sans-serif;
	color: #696969;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	font-size: 15px;
	letter-spacing: 1px;
}

.contact strong {
	color: #8390FA;
	padding-left: 1rem;
	padding-right: 1rem;
}

@media only screen and (max-width: 768px) {
	.contact .col-block {
		width: 100%;
	}

	.contact .section-block {
		padding: 3rem;
	}
}

@media only screen and (max-width: 980px) {
	.contact .col-0 {
		padding: 3rem !important;
		margin-bottom: 3rem;
	}

	.contact .col-1 * {
		text-align: left;
	}

	.contact .col-1 {
		padding-top: 3rem;
		padding-left: 4rem !important;
	}

	.contact h2 {
		padding-top: 4rem;
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {

	.contact .section-block .Contact .ContactForm input.text,
	.contact .section-block .Contact .ContactForm textarea.textmessage {
		padding: 2.5rem 0px;
	}

	.contact .col-0 {
		width: 100% !important;
		margin-top: 2rem;
		padding: 2rem;
	}

	.contact .col-1 {
		width: 100% !important;
		padding-bottom: 5rem !important;
	}

	.contact .section-block {
		background-size: 100% 10rem;
	}

	.contact .section-block-wrapper {
		display: flex;
		flex-direction: column-reverse;
	}

	.contact p {
		padding-right: 0rem;
	}
}

@media only screen and (max-width: 480px) {
	.contact .col-0 {
		padding: 3rem 3rem !important;
		margin-bottom: 3rem;
	}

	.contact .col-1 * {
		text-align: left;
	}

	.contact a {
		display: inline-block;
		padding-bottom: 2rem;
	}

	.contact a,
	.contact p {
		font-size: 1.6rem;
	}

	.contact a {
		line-height: 1.2;
	}

	.contact h5 {
		text-align: left !important;
		padding-bottom: .5rem;
		padding-top: 2rem;
	}

	.contact h2 {
		padding-top: 5rem;
		padding-bottom: 1rem;
	}

	.contact .Contact .ContactForm input.ContactSubmit {
		font-size: 1.4rem;
	}

	.contact .Contact .ContactForm p {
		font-size: 1.4rem;
	}

	.LayoutPage .Contact {
		padding: 2rem !important;
	}

	.LayoutPage .contact .section-block {
		padding: 1rem !important;
	}
}


/* ==========================================================================
Footer, i form av contact-wrapper med ikoner (ej klassiska footer)
========================================================================== */

.contact-option-wrapper {
	text-align: center !important;
	margin: 0 auto;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	background: transparent;
	max-width: 130rem;
	min-height: 5rem;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: space-between;
	flex-direction: row;
	line-height: 1rem;
}

.contacts-icons-wrapper {
	padding-left: 3rem;
	padding: 4.5rem 2rem;
}

.contact-section {
	background-color: #fff;
}

.contacts-icon::before {
	display: inline-block;
	font-family: 'Font Awesome 5 Pro';
	font-weight: 800;
	font-size: inherit;
	vertical-align: middle;
	color: #fff;
	width: 2em;
	margin-left: -2em;
	text-align: left;
}

.contacts-icon.adress::before {
	content: '\f3c5';
}

.contacts-icon.phone::before {
	content: '\f879';
}

.contacts-icon.old-phone::before {
	content: '\f8d3';
}

.contacts-icon.mobile::before {
	content: '\f3cd';
}

.contacts-icon.mail::before {
	content: '\f0e0';
}

.contact-section .section-block {
	background-color: #fff;
}

.contact-option-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 8rem 2rem;
}

.contact-option {
	width: 25%;
	padding: 2rem;
	text-align: center;
	-webkit-transition: all .4s ease;
}

.contact-option * {
	color: #111;
}

.contact-link {
	text-align: center;
}

.contact-link:hover {
	text-decoration: none;
	background-color: #f8f8f8;
	cursor: pointer;
}

.contact-icon {
	color: #0080a4;
	font-size: 4rem;
	margin-bottom: 1rem;
}

.contact-title {
	font-size: 2rem;
	padding: 0;
	font-weight: 600;
	font-family: 'Pt serif';
}

.contact-text {
	font-style: normal;
	font-family: raleway;
	line-height: 1.7;
}

.contact-option:hover {
	background-color: #f8f8f8;
	cursor: pointer;
}

@media only screen and (max-width:980px) {
	.contact-option {
		width: 40%;
	}
}

@media only screen and (max-width:696px) {
	.contact-option {
		width: 100%;
	}

	.contact-option * {
		text-align: center !important;
	}
}


/* ==========================================================================
Footer, endast bottom
========================================================================== */

.footer {
	background-color: #0080a4;
	box-sizing: border-box;
	padding: 2rem;
	align-items: center;
}

.footer .container {
	max-width: none;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
}

.footer .container .fab {
	margin: 0;
}

.footer p,
.footer a,
.footer li {
	font-size: 1.4rem;
	padding: 0;
	font-weight: 600;
	line-height: 1.6em;
	padding-bottom: 4px;
	color: #fff;
	text-decoration: none !important;
	letter-spacing: 0.012em;
}

.footer a {
	display: inline-block;
}

.footer a:hover {
	color: #fcebad;
	text-decoration: underline !important;
	cursor: pointer;
}

.footer .footer-top {
	max-width: 160rem;
	padding: 7rem 4rem;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}

.footer .footer-col-top {
	width: 20%;
}

.footer ul {
	margin: 0;
	list-style: none;
	padding-left: 0;
}

.footer .container .footer-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.footer .footer-bottom {
	background-color: #fff;
	text-align: center;
	width: 100%;
	padding: 2.5rem 0 2rem 0;
}

.footer-col-bottom * {
	text-align: center !important;
	color: #111;
}

.footer-col-bottom p {
	color: #888;
	font-weight: 600;
	font-size: 1.3rem;
	letter-spacing: .1rem;
}

/* WebbEss Stamp  */
.webbess-stamp {
	display: flex;
	align-items: center;
	padding: 0;
	font-size: 1.3rem;
	font-weight: normal;
}

.webbess-stamp img {
	width: 3rem;
	margin-left: 1rem;
	filter: invert();
}